Package weka.gui.explorer

# Interface Explorer.CapabilitiesFilterChangeListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `AssociationsPanel`, `AttributeSelectionPanel`, `ClassifierPanel`, `ClustererPanel`, `PreprocessPanel`

Enclosing class:
  `Explorer`

public static interface Explorer.CapabilitiesFilterChangeListener extends EventListener
Interface for classes that listen for filter changes.

Version:
  $Revision: 10438 $
Author:
  FracPete (fracpete at waikato dot ac dot nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`capabilitiesFilterChanged(Explorer.CapabilitiesFilterChangeEvent e)`
method gets called in case of a change event

## Method Details

### capabilitiesFilterChanged

void capabilitiesFilterChanged(Explorer.CapabilitiesFilterChangeEvent e)
method gets called in case of a change event

Parameters:
  `e` - the associated change event